spe_context_info Struct Reference
Collaboration diagram for spe_context_info:

## Data Fields

int | spe_id
unsigned int | npc
unsigned int | status
struct spe_context_info * | prev

## Detailed Description

Definition at line 40 of file run.c.

## Field Documentation

unsigned int npc

Definition at line 42 of file run.c.

Referenced by _base_spe_context_run().

struct spe_context_info* prev

Definition at line 44 of file run.c.

Referenced by _base_spe_context_run().

int spe_id

Definition at line 41 of file run.c.

Referenced by _base_spe_context_run().

unsigned int status

Definition at line 43 of file run.c.

Referenced by _base_spe_context_run().

The documentation for this struct was generated from the following file:

- run.c